changelog:
  categories:
    - title: Breaking Changes 🛠
      labels:
        - breaking-change

    - title: New Features 🎉
      labels:
        - enhancement

    - title: Bug Fixes 🐛
      labels:
        - bug

    - title: Translation 🌐
      labels:
        - translation

    - title: Documentation 📚
      labels:
        - documentation

    - title: Dependencies 📦
      labels:
        - dependencies

    - title: Other Changes
      labels:
        - "*"
